/* ========================================================================== */


/* ============= REPONSIVE CODE FOR LANDSCAPE TABLET ======================== */


/* ========================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1240px) {
    /***
    * Responsive section Contact Information
    */
    @media (max-width: 991px) {
        .title-section h3 {
            padding-left: 0;
        }
        .title-section p {
            padding-left: 0;
        }
        .contact-information {
            margin: auto;
            margin-bottom: 10px;
        }
    }
    /***
    * Responsive section Other Question
    */
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    @media (max-width: 991px) {
        .content-other-question p {
            margin: auto;
            margin-bottom: 10px;
        }
    }
}


